@charset "UTF-8";
/*-----------------------------------------------------------
===  [ layout CSS ]  ====================================
------------------------------------------------------------*/
/* ***************************************************************************** */
/*

　目次

-------------------------------------------------------------------------------

　01. PC layout
　02. SP layout

*/
/* ***************************************************************************** */
/** -------------------------------------------------------
 ** 01. PC layout
 ** ------------------------------------------------------- */
@media print, screen and (min-width: 769px) {
  /* ***************************************************************** */
  /* Display
	----------------------------------------------------*/
  html {
    /* root 10px 以下rem指定 */
    font-size: 10px;
  }
  /* body
	----------------------------------------------------*/
  body, input, textarea, select, button {
    font-family: "Zen Maru Gothic", sans-serif;
  }
  .ie body, .ie input, .ie textarea, .ie select, .ie button {
    font-family: "Zen Maru Gothic", sans-serif;
  }
  body {
    color: #231815;
    text-align: center;
    background-color: #ffffff;
    font-size: 1.0rem;
    /*overflow: hidden;*/
    /*	overflow-wrap: break-word;
		word-wrap: break-word;*/
  }
  h1 {
    margin: 0;
    padding: 0;
    /* display: none;*/
  }
  .cmn-sp {
    display: none;
  }
  .wrapper {
    margin: 0 auto 0 auto !important;
    width: 100%;
  }
    
  .wrapper1440 {
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
  }
  .wrapper1200 {
    width: 1200px;
    margin: 0 auto 0 auto;
  }
  #header {
    height: 88px;
    width: 100%;
    margin: 0 auto 0 auto;
    display: flex;
    justify-content: flex-end;
    z-index: 100;
    position: relative;
    padding-top: 24px;
  }
  .hdLogo {
    margin: 0px 0px 0px 2.8%;
    width: 20%;
    text-align: left;
  }
  .hdLogo img {
    max-width: 193px;
      width:100%;
  }
  /*menu*/
  /* スマホハンバーガーメニュー */
  .nav-button {
    display: none;    
  }
 
  /*PCmenu*/
  .globalnav {
    width: 80%;
    display: block;
  }
  .globalnav ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
  }
  .globalnav ul li {
    height: 65px;
    padding: 0 1%;
      font-size: min(1.2vw, 1.6rem);
    line-height: 65px;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    font-style: normal;
    vertical-align: middle;
     align-items: center;
  justify-content: center;
  display: flex;
  box-sizing: border-box;
    margin-left: 1%;
  }
  .globalnav li:nth-child(1) {
    line-height: 200%;
    vertical-align: middle;
  }
  .globalnav li a:hover {
    color: #009256;
  }
  .globalnav li:nth-child(5) img {
    width: 30px;
    margin-right: 10px;
    height: auto;
    vertical-align: middle;
  }
  .globalnav li:nth-child(5) span {
    vertical-align: middle;
  }
  .globalnav li:last-child {
    padding-right: 0;
    margin-left: 3%;
  }
  .globalnav li:last-child img {
    width: 159px;
    height: 64px;
  }
  .globalnav li:last-child:hover {
    opacity: 0.5;
  }
  .detailbtn, .onlinebtn {
    margin: 30px auto;
  }

  #footerWrapper {
    width: 100%;
    height: 200px;
    background-color: #ffffff;
  }
  #footer {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto 0 auto;
    position: relative;
    display: flex;
    justify-content: flex-end;
  }
  #footer .ftlogo {
    position: absolute;
    top: 60px;
    left: 5%;
    display: flex;
    width: 128px;
    height: auto;
  }
  #footer .ftlogo img {
    width: 100%;
    height: auto;
  }
  #footer .copyright {
    position: absolute;
    top: 130px;
    left: 5%;
    color: #009256;
    font-size: 1.2rem;
    font-weight: 400;
  }
  #footer ul {
    position: absolute;
    top: 80px;
    display: flex;
    align-items: center;
  }
  #footer ul li {
    font-size: 1.5rem;
    font-weight: 400;
    padding: 0 20px;
  }
  #footer table {
    display: none;
  }
  /* ***************************************************************** */
}

/** -------------------------------------------------------
 ** 03. SP layout
 ** ------------------------------------------------------- */
@media screen and (max-width: 768px) {
  /* ***************************************************************** */
  html {
    /* root 10px 以下rem指定 */
    font-size: 10px;
  }
  .cmn-pc {
    display: none;
  }
  .cmn-tab {
    display: none;
  }
  .cmn-sp {
    display: block;
  }
  /* body
	----------------------------------------------------*/
  body, input, textarea, select, button {
    font-family: 'Noto Sans JP', sans-serif;
  }
  .ie body, .ie input, .ie textarea, .ie select, .ie button {
    font-family: 'Noto Sans JP', sans-serif;
  }
  body {
    color: #231815;
    text-align: center;
    background: #ffffff;
    font-size: 1.0rem;
    min-width: 320px;
    overflow: hidden;
    overflow-wrap: break-word;
    word-wrap: break-word;
  }
  h1 {
    margin: 0;
    padding: 0;
  }
  /* トップページ
  ----------------------------------------------------*/
  .wrapper, .wrapper1200, .wrapper1440 {
    width: 100%;
    margin: 0 auto 0 auto;
    overflow: hidden;
  }
  .bg {
    background: none;
  }
  .bg_sp img {
    width: 100%;
    display: block;
    text-align: center;
    z-index: 10;
    overflow: hidden;
  }
  /*header,menu*/
  #header {
    height: 55px;
    width: 100%;
    display: flex;
    justify-content: flex-end;
    z-index: 100;
    position: absolute;
    top: 0;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    font-style: normal;
    padding-bottom: 18px;
  }
  .hdLogo {
    position: absolute;
    left: 10px;
    top: 10px;
    width: 35%;
    z-index: 100;
    max-width: 193px;
  }
  .hdLogo img {
    width: 100%;
    height: auto;
  }
  /*menu*/
  /* スマホハンバーガーメニュー */
    
    /*  #ochamilk nav.globalnav {
    background: url("../ocha-milk/images/bg_globalnav_oc_sp.jpg") no-repeat;
    background-size: cover;
  }*/

    
  .nav-button {
    display: none;
    position: fixed;
    z-index: 100;
    right: 10px;
    top: 10px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    text-align: center;
       background-color:#3faebf;
      border-radius: 50%;
  }
  .nav-button span {
    display: block;
    position: absolute;
    width: 30px;
    height: 2px;
    left: 10px;
    background: #ffffff;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
  .nav-button span:nth-child(1) {
    top: 18px;
  }
  .nav-button span:nth-child(2) {
    top: 28px;
  }
 
  /* スマホメニューを開いてる時のボタン */
  .nav-button.active span:nth-child(1) {
    top: 23px;
    left: 10px;
    background: #fff;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .nav-button.active span:nth-child(2) {
    top: 23px;
    background: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);

  }
  .hdLogo {
    position: absolute;
    left: 20px;
  }
  .nav-button {
    display: block;
  }
  nav.globalnav {
    display: block;
  }
  /* メニュー背景　*/
  nav.globalnav {
    position: fixed;
    z-index: 90;
    top: 0;
    left: 0;
    color: #000000;
    background: url("../ocha-milk/images/bg_globalnav_oc_sp.jpg") no-repeat;
    background-size: cover;
    text-align: center;
    width: 100%;
    height: 100%;
    transform: translateX(100%);
    /*  transition: all 0.6s;*/
    transition: transform 0.2s;
  }
  nav.globalnav ul {
    margin: 0 auto;
    padding-top: 30%;
    width: 100%;
    display: block;
  }
  nav.globalnav ul li {
    list-style-type: none;
    padding: 0;
    width: 100%;
    transition: .4s all;
    height: 25%;
    font-size: 2rem;
    font-weight: 500;
  }
  nav.globalnav li:nth-child(5) img {
    width: 30px;
    margin-right: 10px;
    height: auto;
    vertical-align: middle;
  }
  nav.globalnav li:nth-child(5) span {
    vertical-align: middle;
  }
  nav.globalnav ul li:last-child {
    width: 80%;
    margin: 0 auto;
    padding-bottom: 0;
  }
  nav.globalnav ul li:last-child img {
    width: 100%;
    height: auto;
  }
  nav.globalnav ul li a {
    display: block;
    color: #000000;
    padding: 1em 0;
    text-decoration: none;
  }
  /* クリックでjQueryで追加・削除 */
  nav.globalnav.active {
    opacity: 100;
    display: block;
    transform: translateX(0%);
  }
  .detailbtn, .onlinebtn {
    width: 90%;
    margin: 30px auto;
  }
  .detailbtn img, .onlinebtn img {
    width: 100%;
    height: auto;
  }
  .contentswrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
    overflow: hidden;
    z-index: 70;
  }


 
  #footerWrapper {
    width: 100%;
    background-color: #ffffff;
    margin-top: 50px;
  }
  #footer {
    width: 100%;
    margin-left: 0%;
    position: static;
    display: block;
    font-size: 0.6rem;
    padding-bottom: 100px;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    font-style: normal;
      background-color: #ffffff;
  }
  #footer .ftlogo {
    position: static;
    text-align: center;
    padding-top: 100px;
    width: 33%;
    display: block;
    margin-left: 33%;
    max-width: 260px;
  }
  #footer .ftlogo img {
    width: 100%;
  }
  #footer .copyright {
    position: static;
    color: #009256;
    padding-top: 70px;
    text-align: center;
    font-size: clamp(1rem, 2vw, 1.3rem);
    font-weight: 500;
    line-height: 240%;
  }
  #footer ul {
    position: static;
    display: none;
    align-items: center;
  }
  #footer table {
    display: table;
    width: 80%;
    font-size: clamp(1rem, 4vw, 2rem);
    font-weight: 500;
    line-height: 240%;
    margin: 40px auto;
    white-space: nowrap;
  }
  #footer table td {
    text-align: center;
    padding: 15px;
  }
}